{
  "type": "Category",
  "exportDate": "2026-02-19T12:53:50.073Z",
  "metadata": {
    "itemCount": 61,
    "categoryCount": 1,
    "exportScope": "Category: Numbers & Time"
  },
  "category": {
    "type": "TagCategory",
    "id": 99999,
    "name": "Numbers & Time"
  },
  "items": [
    {
      "id": 100000,
      "languageFirstId": 1,
      "languageSecondId": 2,
      "wordFirst": "one",
      "wordSecond": "一 (yī)",
      "createdAt": "2026-02-19T12:53:50.073Z",
      "features": "{}"
    },
    {
      "id": 100001,
      "languageFirstId": 1,
      "languageSecondId": 2,
      "wordFirst": "two",
      "wordSecond": "二 (èr)",
      "createdAt": "2026-02-19T12:53:50.073Z",
      "features": "{}"
    },
    {
      "id": 100002,
      "languageFirstId": 1,
      "languageSecondId": 2,
      "wordFirst": "three",
      "wordSecond": "三 (sān)",
      "createdAt": "2026-02-19T12:53:50.073Z",
      "features": "{}"
    },
    {
      "id": 100003,
      "languageFirstId": 1,
      "languageSecondId": 2,
      "wordFirst": "four",
      "wordSecond": "四 (sì)",
      "createdAt": "2026-02-19T12:53:50.073Z",
      "features": "{}"
    },
    {
      "id": 100004,
      "languageFirstId": 1,
      "languageSecondId": 2,
      "wordFirst": "five",
      "wordSecond": "五 (wǔ)",
      "createdAt": "2026-02-19T12:53:50.073Z",
      "features": "{}"
    },
    {
      "id": 100005,
      "languageFirstId": 1,
      "languageSecondId": 2,
      "wordFirst": "six",
      "wordSecond": "六 (liù)",
      "createdAt": "2026-02-19T12:53:50.073Z",
      "features": "{}"
    },
    {
      "id": 100006,
      "languageFirstId": 1,
      "languageSecondId": 2,
      "wordFirst": "seven",
      "wordSecond": "七 (qī)",
      "createdAt": "2026-02-19T12:53:50.073Z",
      "features": "{}"
    },
    {
      "id": 100007,
      "languageFirstId": 1,
      "languageSecondId": 2,
      "wordFirst": "eight",
      "wordSecond": "八 (bā)",
      "createdAt": "2026-02-19T12:53:50.073Z",
      "features": "{}"
    },
    {
      "id": 100008,
      "languageFirstId": 1,
      "languageSecondId": 2,
      "wordFirst": "nine",
      "wordSecond": "九 (jiǔ)",
      "createdAt": "2026-02-19T12:53:50.073Z",
      "features": "{}"
    },
    {
      "id": 100009,
      "languageFirstId": 1,
      "languageSecondId": 2,
      "wordFirst": "ten",
      "wordSecond": "十 (shí)",
      "createdAt": "2026-02-19T12:53:50.073Z",
      "features": "{}"
    },
    {
      "id": 100010,
      "languageFirstId": 1,
      "languageSecondId": 2,
      "wordFirst": "eleven",
      "wordSecond": "十一 (shíyī)",
      "createdAt": "2026-02-19T12:53:50.073Z",
      "features": "{}"
    },
    {
      "id": 100011,
      "languageFirstId": 1,
      "languageSecondId": 2,
      "wordFirst": "twelve",
      "wordSecond": "十二 (shí'èr)",
      "createdAt": "2026-02-19T12:53:50.073Z",
      "features": "{}"
    },
    {
      "id": 100012,
      "languageFirstId": 1,
      "languageSecondId": 2,
      "wordFirst": "thirteen",
      "wordSecond": "十三 (shísān)",
      "createdAt": "2026-02-19T12:53:50.073Z",
      "features": "{}"
    },
    {
      "id": 100013,
      "languageFirstId": 1,
      "languageSecondId": 2,
      "wordFirst": "fourteen",
      "wordSecond": "十四 (shísì)",
      "createdAt": "2026-02-19T12:53:50.073Z",
      "features": "{}"
    },
    {
      "id": 100014,
      "languageFirstId": 1,
      "languageSecondId": 2,
      "wordFirst": "fifteen",
      "wordSecond": "十五 (shíwǔ)",
      "createdAt": "2026-02-19T12:53:50.073Z",
      "features": "{}"
    },
    {
      "id": 100015,
      "languageFirstId": 1,
      "languageSecondId": 2,
      "wordFirst": "sixteen",
      "wordSecond": "十六 (shíliù)",
      "createdAt": "2026-02-19T12:53:50.073Z",
      "features": "{}"
    },
    {
      "id": 100016,
      "languageFirstId": 1,
      "languageSecondId": 2,
      "wordFirst": "seventeen",
      "wordSecond": "十七 (shíqī)",
      "createdAt": "2026-02-19T12:53:50.073Z",
      "features": "{}"
    },
    {
      "id": 100017,
      "languageFirstId": 1,
      "languageSecondId": 2,
      "wordFirst": "eighteen",
      "wordSecond": "十八 (shíbā)",
      "createdAt": "2026-02-19T12:53:50.073Z",
      "features": "{}"
    },
    {
      "id": 100018,
      "languageFirstId": 1,
      "languageSecondId": 2,
      "wordFirst": "nineteen",
      "wordSecond": "十九 (shíjiǔ)",
      "createdAt": "2026-02-19T12:53:50.073Z",
      "features": "{}"
    },
    {
      "id": 100019,
      "languageFirstId": 1,
      "languageSecondId": 2,
      "wordFirst": "twenty",
      "wordSecond": "二十 (èrshí)",
      "createdAt": "2026-02-19T12:53:50.073Z",
      "features": "{}"
    },
    {
      "id": 100020,
      "languageFirstId": 1,
      "languageSecondId": 2,
      "wordFirst": "thirty",
      "wordSecond": "三十 (sānshí)",
      "createdAt": "2026-02-19T12:53:50.073Z",
      "features": "{}"
    },
    {
      "id": 100021,
      "languageFirstId": 1,
      "languageSecondId": 2,
      "wordFirst": "forty",
      "wordSecond": "四十 (sìshí)",
      "createdAt": "2026-02-19T12:53:50.073Z",
      "features": "{}"
    },
    {
      "id": 100022,
      "languageFirstId": 1,
      "languageSecondId": 2,
      "wordFirst": "fifty",
      "wordSecond": "五十 (wǔshí)",
      "createdAt": "2026-02-19T12:53:50.073Z",
      "features": "{}"
    },
    {
      "id": 100023,
      "languageFirstId": 1,
      "languageSecondId": 2,
      "wordFirst": "one hundred",
      "wordSecond": "一百 (yībǎi)",
      "createdAt": "2026-02-19T12:53:50.073Z",
      "features": "{}"
    },
    {
      "id": 100024,
      "languageFirstId": 1,
      "languageSecondId": 2,
      "wordFirst": "one thousand",
      "wordSecond": "一千 (yīqiān)",
      "createdAt": "2026-02-19T12:53:50.073Z",
      "features": "{}"
    },
    {
      "id": 100025,
      "languageFirstId": 1,
      "languageSecondId": 2,
      "wordFirst": "first",
      "wordSecond": "第一 (dì yī)",
      "createdAt": "2026-02-19T12:53:50.073Z",
      "features": "{}"
    },
    {
      "id": 100026,
      "languageFirstId": 1,
      "languageSecondId": 2,
      "wordFirst": "second",
      "wordSecond": "第二 (dì èr)",
      "createdAt": "2026-02-19T12:53:50.073Z",
      "features": "{}"
    },
    {
      "id": 100027,
      "languageFirstId": 1,
      "languageSecondId": 2,
      "wordFirst": "third",
      "wordSecond": "第三 (dì sān)",
      "createdAt": "2026-02-19T12:53:50.073Z",
      "features": "{}"
    },
    {
      "id": 100028,
      "languageFirstId": 1,
      "languageSecondId": 2,
      "wordFirst": "Monday",
      "wordSecond": "星期一 (xīngqīyī)",
      "createdAt": "2026-02-19T12:53:50.073Z",
      "features": "{}"
    },
    {
      "id": 100029,
      "languageFirstId": 1,
      "languageSecondId": 2,
      "wordFirst": "Tuesday",
      "wordSecond": "星期二 (xīngqī'èr)",
      "createdAt": "2026-02-19T12:53:50.073Z",
      "features": "{}"
    },
    {
      "id": 100030,
      "languageFirstId": 1,
      "languageSecondId": 2,
      "wordFirst": "Wednesday",
      "wordSecond": "星期三 (xīngqīsān)",
      "createdAt": "2026-02-19T12:53:50.073Z",
      "features": "{}"
    },
    {
      "id": 100031,
      "languageFirstId": 1,
      "languageSecondId": 2,
      "wordFirst": "Thursday",
      "wordSecond": "星期四 (xīngqīsì)",
      "createdAt": "2026-02-19T12:53:50.073Z",
      "features": "{}"
    },
    {
      "id": 100032,
      "languageFirstId": 1,
      "languageSecondId": 2,
      "wordFirst": "Friday",
      "wordSecond": "星期五 (xīngqīwǔ)",
      "createdAt": "2026-02-19T12:53:50.073Z",
      "features": "{}"
    },
    {
      "id": 100033,
      "languageFirstId": 1,
      "languageSecondId": 2,
      "wordFirst": "Saturday",
      "wordSecond": "星期六 (xīngqīliù)",
      "createdAt": "2026-02-19T12:53:50.073Z",
      "features": "{}"
    },
    {
      "id": 100034,
      "languageFirstId": 1,
      "languageSecondId": 2,
      "wordFirst": "Sunday",
      "wordSecond": "星期日 (xīngqīrì)",
      "createdAt": "2026-02-19T12:53:50.073Z",
      "features": "{}"
    },
    {
      "id": 100035,
      "languageFirstId": 1,
      "languageSecondId": 2,
      "wordFirst": "January",
      "wordSecond": "一月 (yī yuè)",
      "createdAt": "2026-02-19T12:53:50.073Z",
      "features": "{}"
    },
    {
      "id": 100036,
      "languageFirstId": 1,
      "languageSecondId": 2,
      "wordFirst": "February",
      "wordSecond": "二月 (èr yuè)",
      "createdAt": "2026-02-19T12:53:50.073Z",
      "features": "{}"
    },
    {
      "id": 100037,
      "languageFirstId": 1,
      "languageSecondId": 2,
      "wordFirst": "March",
      "wordSecond": "三月 (sān yuè)",
      "createdAt": "2026-02-19T12:53:50.073Z",
      "features": "{}"
    },
    {
      "id": 100038,
      "languageFirstId": 1,
      "languageSecondId": 2,
      "wordFirst": "April",
      "wordSecond": "四月 (sì yuè)",
      "createdAt": "2026-02-19T12:53:50.073Z",
      "features": "{}"
    },
    {
      "id": 100039,
      "languageFirstId": 1,
      "languageSecondId": 2,
      "wordFirst": "May",
      "wordSecond": "五月 (wǔ yuè)",
      "createdAt": "2026-02-19T12:53:50.073Z",
      "features": "{}"
    },
    {
      "id": 100040,
      "languageFirstId": 1,
      "languageSecondId": 2,
      "wordFirst": "June",
      "wordSecond": "六月 (liù yuè)",
      "createdAt": "2026-02-19T12:53:50.073Z",
      "features": "{}"
    },
    {
      "id": 100041,
      "languageFirstId": 1,
      "languageSecondId": 2,
      "wordFirst": "July",
      "wordSecond": "七月 (qī yuè)",
      "createdAt": "2026-02-19T12:53:50.073Z",
      "features": "{}"
    },
    {
      "id": 100042,
      "languageFirstId": 1,
      "languageSecondId": 2,
      "wordFirst": "August",
      "wordSecond": "八月 (bā yuè)",
      "createdAt": "2026-02-19T12:53:50.073Z",
      "features": "{}"
    },
    {
      "id": 100043,
      "languageFirstId": 1,
      "languageSecondId": 2,
      "wordFirst": "September",
      "wordSecond": "九月 (jiǔ yuè)",
      "createdAt": "2026-02-19T12:53:50.073Z",
      "features": "{}"
    },
    {
      "id": 100044,
      "languageFirstId": 1,
      "languageSecondId": 2,
      "wordFirst": "October",
      "wordSecond": "十月 (shí yuè)",
      "createdAt": "2026-02-19T12:53:50.073Z",
      "features": "{}"
    },
    {
      "id": 100045,
      "languageFirstId": 1,
      "languageSecondId": 2,
      "wordFirst": "November",
      "wordSecond": "十一月 (shíyī yuè)",
      "createdAt": "2026-02-19T12:53:50.073Z",
      "features": "{}"
    },
    {
      "id": 100046,
      "languageFirstId": 1,
      "languageSecondId": 2,
      "wordFirst": "December",
      "wordSecond": "十二月 (shí'èr yuè)",
      "createdAt": "2026-02-19T12:53:50.073Z",
      "features": "{}"
    },
    {
      "id": 100047,
      "languageFirstId": 1,
      "languageSecondId": 2,
      "wordFirst": "spring",
      "wordSecond": "春天 (chūntiān)",
      "createdAt": "2026-02-19T12:53:50.073Z",
      "features": "{}"
    },
    {
      "id": 100048,
      "languageFirstId": 1,
      "languageSecondId": 2,
      "wordFirst": "summer",
      "wordSecond": "夏天 (xiàtiān)",
      "createdAt": "2026-02-19T12:53:50.073Z",
      "features": "{}"
    },
    {
      "id": 100049,
      "languageFirstId": 1,
      "languageSecondId": 2,
      "wordFirst": "autumn",
      "wordSecond": "秋天 (qiūtiān)",
      "createdAt": "2026-02-19T12:53:50.073Z",
      "features": "{}"
    },
    {
      "id": 100050,
      "languageFirstId": 1,
      "languageSecondId": 2,
      "wordFirst": "winter",
      "wordSecond": "冬天 (dōngtiān)",
      "createdAt": "2026-02-19T12:53:50.073Z",
      "features": "{}"
    },
    {
      "id": 100051,
      "languageFirstId": 1,
      "languageSecondId": 2,
      "wordFirst": "morning",
      "wordSecond": "早上 (zǎoshang)",
      "createdAt": "2026-02-19T12:53:50.073Z",
      "features": "{}"
    },
    {
      "id": 100052,
      "languageFirstId": 1,
      "languageSecondId": 2,
      "wordFirst": "afternoon",
      "wordSecond": "下午 (xiàwǔ)",
      "createdAt": "2026-02-19T12:53:50.073Z",
      "features": "{}"
    },
    {
      "id": 100053,
      "languageFirstId": 1,
      "languageSecondId": 2,
      "wordFirst": "evening",
      "wordSecond": "晚上 (wǎnshang)",
      "createdAt": "2026-02-19T12:53:50.073Z",
      "features": "{}"
    },
    {
      "id": 100054,
      "languageFirstId": 1,
      "languageSecondId": 2,
      "wordFirst": "night",
      "wordSecond": "晚上 (wǎnshang)",
      "createdAt": "2026-02-19T12:53:50.073Z",
      "features": "{}"
    },
    {
      "id": 100055,
      "languageFirstId": 1,
      "languageSecondId": 2,
      "wordFirst": "hour",
      "wordSecond": "小时 (xiǎoshí)",
      "createdAt": "2026-02-19T12:53:50.073Z",
      "features": "{}"
    },
    {
      "id": 100056,
      "languageFirstId": 1,
      "languageSecondId": 2,
      "wordFirst": "minute",
      "wordSecond": "分钟 (fēnzhōng)",
      "createdAt": "2026-02-19T12:53:50.073Z",
      "features": "{}"
    },
    {
      "id": 100057,
      "languageFirstId": 1,
      "languageSecondId": 2,
      "wordFirst": "today",
      "wordSecond": "今天 (jīntiān)",
      "createdAt": "2026-02-19T12:53:50.073Z",
      "features": "{}"
    },
    {
      "id": 100058,
      "languageFirstId": 1,
      "languageSecondId": 2,
      "wordFirst": "tomorrow",
      "wordSecond": "明天 (míngtiān)",
      "createdAt": "2026-02-19T12:53:50.073Z",
      "features": "{}"
    },
    {
      "id": 100059,
      "languageFirstId": 1,
      "languageSecondId": 2,
      "wordFirst": "yesterday",
      "wordSecond": "昨天 (zuótiān)",
      "createdAt": "2026-02-19T12:53:50.073Z",
      "features": "{}"
    },
    {
      "id": 100060,
      "languageFirstId": 1,
      "languageSecondId": 2,
      "wordFirst": "time",
      "wordSecond": "时间 (shíjiān)",
      "createdAt": "2026-02-19T12:53:50.073Z",
      "features": "{}"
    }
  ],
  "states": [],
  "stageMappings": [
    {
      "vocabularyItemId": 100000,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100001,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100002,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100003,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100004,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100005,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100006,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100007,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100008,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100009,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100010,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100011,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100012,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100013,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100014,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100015,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100016,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100017,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100018,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100019,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100020,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100021,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100022,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100023,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100024,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100025,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100026,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100027,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100028,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100029,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100030,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100031,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100032,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100033,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100034,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100035,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100036,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100037,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100038,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100039,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100040,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100041,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100042,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100043,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100044,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100045,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100046,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100047,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100048,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100049,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100050,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100051,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100052,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100053,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100054,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100055,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100056,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100057,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100058,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100059,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100060,
      "stage": "NEW"
    }
  ]
}